<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXQr3paxEfeSHGcjMtTIMi8pqMUo8_DO8wuOQfEz2QlujpRMFJwyId2CWGyetaObTbyZOuKg2AW995MPbluqN6Khn3byRE5-HhjCCs8Pc12HQri-D63n6YxWQ80pZoTB26bCkEWo7HuUdL-a74EGEDaMApJ_QO909ykzM2v83vipih1kl1RI4GAvNCNCXwHrEzZHNnCImfZasgIzxBCMPrsZv7ejs6Wh4Jx75wRq7jKNkubkoFa1RKwR7PIWE9Qt131zyZgI-w</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756441486744" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">0ccc417c-000c-224d-c792-679b07ac8392</string>
</map>
